# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Zip.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Copy.pm) perl(File/Find.pm) perl(File/Spec/Functions.pm) perl(File/Temp.pm) perl(IO/File.pm) perl(Moo.pm) perl(Test/More.pm) perl(Type/Tiny.pm) perl(Types/Standard.pm) perl(UUID/Tiny.pm) perl(XML/Writer.pm)
# END SourceDeps(oneline)
%define module_version 0.71
%define module_name EBook-EPUB-Lite
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.71
Release: alt1
Summary: module for generating EPUB documents
Group: Development/Perl
License: bsd
URL: http://amusewiki.org

Source0: http://cpan.org.ua/authors/id/M/ME/MELMOTHX/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module is a fork of the EBook::EPUB manpage to avoid the use of non-core,
XS dependencies like the Moose manpage and the Data::UUID manpage, using instead the Moo manpage
and the UUID::Tiny manpage. This module and the original one should be 1:1
compatible.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/E*

%changelog
* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.71-alt1
- initial import by package builder

